#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 optics-th
version:              0.4
visibility:           public
id:                   optics-th-0.4-IE0utvgpcee7FWFaN0ePEV
key:                  optics-th-0.4-IE0utvgpcee7FWFaN0ePEV
license:              BSD-3-Clause
maintainer:           optics@well-typed.com
author:               Andrzej Rybczak
synopsis:             Optics construction using TemplateHaskell
description:
    This package is part of the @<https://hackage.haskell.org/package/optics optics>@
    package family.  It provides machinery to construct optics using @TemplateHaskell@.

    See the @template-haskell-optics@ package for optics to work with @template-haskell@ types.

category:             Data, Optics, Lenses
abi:                  8f6e218a8c1714ace3057ea3d6ff416e
exposed:              True
exposed-modules:
    Optics.TH Optics.TH.Internal.Product Optics.TH.Internal.Sum
    Optics.TH.Internal.Utils

hidden-modules:       Language.Haskell.TH.Optics.Internal
import-dirs:          /usr/lib/ghc-8.10.5/site-local/optics-th-0.4
library-dirs:         /usr/lib/ghc-8.10.5/site-local/optics-th-0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/optics-th-0.4
hs-libraries:         HSoptics-th-0.4-IE0utvgpcee7FWFaN0ePEV
depends:
    base-4.14.2.0 containers-0.6.4.1 mtl-2.2.2
    optics-core-0.4-ASCFnMeArQt2z7PKRP4hO3 template-haskell-2.16.0.0
    th-abstraction-0.4.3.0-5HX1AugCZKLKm3ZYKErCAM transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-optics-th/html/optics-th.haddock
haddock-html:         /usr/share/doc/haskell-optics-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

